
Application: gvSIG desktop - gvSIG bugs #4072
Error en lo geoprocess cut 
02/01/2016 01:35 PM - Tiago André Duarte Sá Paiva da Conceição

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Geoprocess
Target version: 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: 2417 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Geoprocess, Cut Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al hacer el geoproceso CORTAR entre dos capas de polígono, no carga la capa temporal en el TOC
Adjunto LOG

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4075: Error en lo geopro... Closed 02/01/2016
Related to Application: gvSIG desktop - gvSIG bugs # 4071: Error en lo geopro... Closed 02/01/2016

Associated revisions
Revision 818 - 02/05/2016 09:43 AM - Francisco Díaz Carsí

refs #4072 Added clone method to ArrayListCoordinateSequence and fixed ScalableUnionOperation to use geometryType instead of only the type of
the geometry

Revision 42697 - 02/05/2016 09:43 AM - Francisco Díaz Carsí

refs #4072 Added clone method to ArrayListCoordinateSequence and fixed ScalableUnionOperation to use geometryType instead of only the type of
the geometry

History
#1 - 02/01/2016 05:53 PM - Álvaro Anguix
- Related to gvSIG bugs #4075: Error en lo geoprocess cortar líneas added

#2 - 02/05/2016 08:53 AM - Joaquín  del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)
- Assignee set to Francisco Díaz Carsí

#3 - 02/05/2016 09:09 AM - Joaquín  del Cerro Murciano
- Severity changed from Minor to Major
- Priority changed from Normal to High

#4 - 02/05/2016 09:46 AM - Francisco Díaz Carsí
- Severity changed from Major to Minor
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2421 (rev. org.gvsig.desktop-2.0.127)
- Priority changed from High to Normal

#5 - 02/05/2016 10:00 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#6 - 02/05/2016 12:39 PM - Francisco Díaz Carsí
- Related to gvSIG bugs #4071: Error en lo geoprocess buffer added

#7 - 02/08/2016 11:31 AM - Tiago André Duarte Sá Paiva da Conceição
- Status changed from Fixed to Closed

Files
gvSIG_cut.log 373 KB 02/01/2016 Tiago André Duarte Sá Paiva da Conceição
